apiVersion: v1
kind: Service
metadata:
  name: rubis
  namespace: rubis
spec:
  type: NodePort
  selector:
    app: rubis
  ports:
    - name: http
      port: 80
      targetPort: 80
      nodePort: 30109
